# Testing
You have to view the html files in the test dir. I don't know how to properly test js code. Would love test contributions.

I don't think I've kept my tests up to date either... so they might not work.

## Todo-list test
For fetching to work, you must go to `about:config` and set `privacy.file_unique_origin` to false. This is required for Firefox. I'm not sure about other browsers.
